none
vista home premium操作系统下安装Visual Studio 2008 SP1出错 RRS feed

  • 问题

  • 我在vista home premium操作系统下安装Visual Studio 2008 SP1出错,异常信息:Installation Requirements:

    A compatible version of Visual Studio 2008 was not detected on the system. This update is designed for only the Microsoft Visual Studio 2008 (ENU) product family, and is not compatible with any Express editions.

    这个异常需要怎样解决,谢谢大家拍砖。


    SeekerGu
    2009年4月30日 8:33

答案

全部回复

  • 你这个SP1升级包只能升级英文版的VS2008,你的VS是中文版的吗?
    Kaye
    2009年5月2日 1:23
  • 看提示你下的是SP1补丁,不是完整的安装包。如果你的确是升级补丁的话,请区分PRO版和EXPRESS版的SP1补丁不一样的。


    因为我是笨笨的所以我是笨笨ONE,当然我的身边还有个可爱的笨笨TWO。
    2009年5月2日 4:00
    版主